Subject: James Bond Special

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:09:10 +0200

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

FEARLESS INTL INC
F R L E
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders from the show have put
production at 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. Go to their dot com website at fearlessyachts, read all the
articles, and don't forget to watch the video. Monday morning this
should be the first buy you make. It will be one of the biggest movers
of the year.